.buildpath
.externalToolBuilders
.project
.pydevproject
.cache
.settings
.DS_Store
nbproject
tine20/config.inc.php
tests/tine20/phpunitconfig.inc.php
tests/setup/phpunitconfig.inc.php
tine20/*/*/*FAT*
tine20/*/js/*-lang-*
tine20/Tinebase/js/Locale/build/*.js
scripts/packaging/tine20build/
tine20/build
scripts/weeklyevents
scripts/custom
scripts/security/crls/*
scripts/security/logs/*
scripts/syncuuids/conf.php
tine20/*/translations/*.mo
tine20/.htaccess
/scripts/java/security-mail/impl/ExpressoCert/target/
/scripts/java/security-mail/impl/ExpressoCertMail/target/
scripts/java/jarsign/out/
scripts/java/security-mail/impl/ExpressoCertMail/nbactions.xml
scripts/java/security-mail/impl/ExpressoCert/nb-configuration.xml
scripts/java/security-mail/impl/ExpressoCertMail/nb-configuration.xml
tine20config/phpunitconfig.inc.php
tests/phpunit.xml
